.filter_items{
  display: flex;
  align-items: center;
}
.filter_item{
  margin-right: 50px;
  cursor: pointer;
  p{
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    padding: 10px;
  }
  :hover{
    color: #0083E3;
    border-bottom: 3px solid #0083E3;
    padding-bottom: 7px;
  }
}
.active{
  p{
    color: #0083E3;
    border-bottom: 3px solid #0083E3;
    padding-bottom: 7px;
  }
}
.filter_item:last-child{
  margin-right: 0;
}